Overriding 오류 문제입니다

image
image

KIP17은 정상적으로 컴파일 되는데 KIP7은 import만 해도 overriding 오류가 나오네요.
ERC20으로 했을때도 컴파일 잘됩니다. KIP7만 그러는데 다르게 써야될 부분이 있을까요?
문제가 뭔지 모르겠습니다.

@Jay @Eilys 저도 같은 문제가 발생하여 kip7.sol파일에 override 키워드를 추가해주니 정상 컴파일이 되네요

1 Like

safeTransfer 함수에 override 넣으니 되네요. 감사합니다!

2 Likes